.contactArea {
    padding-bottom: 3%;
}

.contactArea .contactBox img{
    width: 90%;
    display: block;
    margin-left: auto;
}

.contactArea .contactBox .formBox small{
    font-size: calc(3px + .7vw);
}

.contactArea .contactBox .formBox form .item{
    display: flex;
    align-items: center;
    padding: 10px 0;
    margin-bottom: 1rem;
    border-bottom: 1px solid #3e3a39;
}

.contactArea .contactBox .formBox form label{
    font-weight: 300;
    color: #3e3a39;
    margin-right: 1%;
    min-width: calc(30px + 2vw);
}

.contactArea .contactBox .formBox form .textareaBox{
    border-bottom: 1px solid #3e3a39;
    border-top: 1px solid #3e3a39;
    padding: 5px 0;
    margin-top: 10px;
}

.contactArea .contactBox .formBox form .form-check a{
    color: #3e3a39;
    display: inline-block;
}

.contactArea .contactBox .formBox form .sentBtn{
    margin-top: 10%;
}

footer .footerBox .logo{
    width: 27%;
    margin-bottom: 5%;
}

footer .footerBox a{
    min-width: 30%;
}

footer .footerBox .copyRight{
    margin-top: 15%;
}

@media (max-width:991px) {
    .contactArea{
        padding-bottom: 10%;
    }

    .contactArea .contactBox{
        margin-top: 15%;
    }

    .contactArea .contactBox img{
        width: 100%;
        margin: 5% 0;
    }

    .contactArea .contactBox .formBox form label{
        font-weight: 300;
        color: #3e3a39;
        margin-right: 1%;
        min-width: calc(30px + 3vw);
    }

    .contactArea .contactBox .formBox small{
        font-size: calc(10px + .7vw);
        display: block;
    }

    footer{
        padding: 0 0 5% 0;
    }

    footer::after{
        background: #ffffff7e;
        height: 110%;
        clip-path: polygon(
        0% 20%,    /* 左上 */
        100% 28%,    /* 右上 */
        100% 100%, /* 右下 */
        0% 100%    /* 左下 */
        );
        top: -10%;
    }

    footer .footerBox .logo{
        width: 30%;
        margin: 10% 0;
    }

    footer .footerBox .map{
        height: 40vh;
    }

}

@media (max-width:767px) {
    footer .footerBox .logo{
        width: 45%;
    }
}